/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86_64/CMakeFiles/_CMakeLTOTest-CXX/bin/CMakeFiles/foo.dir
/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86_64/CMakeFiles/_CMakeLTOTest-CXX/bin/CMakeFiles/boo.dir
/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86_64/CMakeFiles/_CMakeLTOTest-CXX/bin/CMakeFiles/edit_cache.dir
/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86_64/CMakeFiles/_CMakeLTOTest-CXX/bin/CMakeFiles/rebuild_cache.dir
